libsvn-ruby_1.6.17dfsg-4+deb7u10_all.deb


Advertisement

Description

libsvn-ruby - Ruby bindings for Subversion (dummy package)

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main i386
Package name libsvn-ruby
Package version 1.6.17dfsg
Package release 4+deb7u10
Package architecture all
Package type deb
Installed size 21 B
Download size 766 B
Official Mirror ftp.br.debian.org
This is a dummy package to install the Subversion library bindings for
the default version of Ruby.

Alternatives

Package Version Architecture Repository
libsvn-ruby_1.6.17dfsg-4+deb7u12_all.deb 1.6.17dfsg all Debian Security Updates Main
libsvn-ruby_1.6.17dfsg-4+deb7u12_all.deb 1.6.17dfsg all Debian Security Updates Main
libsvn-ruby_1.6.17dfsg-4+deb7u10_all.deb 1.6.17dfsg all Debian Main
libsvn-ruby - - -

Requires

Name Value
libsvn-ruby1.8 -

Download

Type URL
Binary Package libsvn-ruby_1.6.17dfsg-4+deb7u10_all.deb
Source Package subversion

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libsvn-ruby deb package:
    # sudo apt-get install libsvn-ruby

Files

Path
/usr/share/doc/libsvn-ruby

Changelog

See subversion_1.6.17dfsg-4+deb7u10_i386.deb changelog.

See Also

Package Description
libsvn-svnlook-perl_0.04-2_all.deb Module to aid using svnlook in subversion hooks
libsvn-web-perl_0.53-4_all.deb Subversion repository web frontend
libsvn1_1.6.17dfsg-4+deb7u10_i386.deb Shared libraries used by Subversion
libsvnclientadapter-java-doc_0.9.100-2_all.deb High-level Java API for Subversion (documentation)
libsvnclientadapter-java_0.9.100-2_all.deb High-level Java API for Subversion (library)
libsvncpp-dev_0.12.0dfsg-6_i386.deb Subversion C++ library (development files)
libsvncpp3_0.12.0dfsg-6_i386.deb Subversion C++ shared library
libsvnkit-java-doc_1.3.5+dfsg-4_all.deb documentation for libsvnkit-java
libsvnkit-java_1.3.5+dfsg-4_all.deb pure Java Subversion client library
libsvnqt-dev_1.5.5-4.1_i386.deb Qt wrapper library for Subversion (development files)
libsvnqt6_1.5.5-4.1_i386.deb Qt wrapper library for Subversion
libsvrcore-dev_4.0.4-15_i386.deb Development files for Netscape's secure PIN storage library
libsvrcore0_4.0.4-15_i386.deb Netscape's secure PIN storage library
libswami-dev_2.0.0+svn389-2_i386.deb MIDI instrument editor - development files
libswami0_2.0.0+svn389-2_i386.deb MIDI instrument editor - shared libraries
Advertisement
Advertisement